<?php

namespace Modules\Routing\Filament\Resources\PopularRoutes\Pages;

use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;
use Modules\Routing\Filament\Resources\PopularRoutes\PopularRouteResource;

class EditPopularRoute extends EditRecord
{
    protected static string $resource = PopularRouteResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
